Bug 1758564

Summary: perl-SQL-Statement for EL8
Product: [Fedora] Fedora EPEL Reporter: Xavier Bachelot <xavier>
Component: perl-SQL-StatementAssignee: Jitka Plesnikova <jplesnik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: jose.p.oliveira.oss, jplesnik, kasal, paul, perl-devel, vanmeeuwen+fedora
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-SQL-Statement-1.412-13.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-10-25 17:28:36 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1758586, 1758589    
Bug Blocks: 1758479    

Description Xavier Bachelot 2019-10-04 14:14:10 UTC
Hi,

Could you please build perl-SQL-Statement for EL8 ?
It is in the dependency chain of another package I'd like to maintain in EPEL8.

Regards,
Xavier

Comment 1 Xavier Bachelot 2019-10-04 14:48:52 UTC
No matching package to install: 'perl(DBD::CSV) >= 0.30'
No matching package to install: 'perl(MLDBM)'
No matching package to install: 'perl(Math::Base::Convert)'

There's a circular dependency between perl-DBD-CSV and perl-SQL-Statement.

Comment 3 Paul Howarth 2019-10-07 15:38:09 UTC
Hi Jitka,

perl-DBD-CSV's epel8 branch is ready to be built now (feel free to do it) if you want to do a proper bootstrap of perl-SQL-Statement.

Paul.

Comment 4 Fedora Update System 2019-10-08 12:06:21 UTC
FEDORA-EPEL-2019-dd49a0dcde has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-dd49a0dcde

Comment 5 Fedora Update System 2019-10-09 18:57:52 UTC
perl-DBD-CSV-0.54-5.el8, perl-SQL-Statement-1.412-13.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-dd49a0dcde

Comment 6 Fedora Update System 2019-10-25 17:28:36 UTC
perl-DBD-CSV-0.54-5.el8, perl-SQL-Statement-1.412-13.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.